AIRSCAN-DISCOVER(1)

NUME
airscan-discover - descoperă scanere compatibile sane-airscan

SINOPSIS
airscan-discover [opțiuni]

DESCRIERE
airscan-discover este un instrument de linie de comandă pentru a găsi scanere eSCL și WSD într-o rețea locală

Acesta utilizează Avahi pentru a descoperi dispozitive DNS-SD și propria sa implementare a WS-Discovery pentru a descoperi dispozitive WSD.

În caz de succes, acesta produce un fragment din fișierul de configurare sane-airscan, care poate fi adăugat direct la /etc/sane.d/airscan.conf

OPȚIUNI

-test-fast sau --test-fast
    Modul de descoperire rapidă (consultați ane-airscan(5) pentru detalii)

-test-auto sau --test-auto
    Selectarea automată a protocolului (a se vedea ane-airscan(5) pentru detalii)

-d  Imprimă mesajele de depanare în consolă

-t  Scrie o urmărire foarte detaliată a protocolului în airscan-discover-zeroconf.log și airscan-discover-zeroconf.tar

-h  Afișează mesajul de ajutor

FIȘIERE

airscan-discover-zeroconf.log
    Jurnalul de urmărire a protocolului

airscan-discover-zeroconf.tar
    Mesaje netextuale, dacă există, sunt salvate aici. Mesaje textuale (de exemplu, XML) incluse direct în fișierul .log

CONSULTAȚI ȘI
sane(7), sane-airscan(5)

AUTOR
Alexander Pevzner <pzz@apevzner.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.